<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>All Eight Eyes</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0C1TFZ4MX</Web>
  <Summary>Once Vin's eyes were opened to the eight-legged predators stalking NYC, he couldn't return to his old life of ignorance. But as his mysterious mentor Reynolds grows more reckless in his crusade to exterminate the spiders, it might be Vin—or an innocent bystander—who pays the ultimate price.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C1TFZ4MX]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
